/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
	
table {
	border-collapse: collapse;
	border-spacing: 0;	
}

.clearfix:after {
  content: "";
  clear:both;
  display:table;
}

/** end **/


body {
	background-color: white;	
    color: #757474;
	font-family: 'Poppins', sans-serif;
 }

a:hover {
	color:#D4D4D4;
    text-decoration:none;
}

table {
	float:none;
}


img {
	max-width: 100%;
}

.text-slate {color: #483D8B;}
.text-darkmag {color: #8B008B;}

#navbar {  
 box-shadow: 0px 4px 10px #c0c0c0;	
  background-color: #483D8B;
  color: #fff;
  font-family: 'Poppins', sans-serif;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

textarea {
  width: 80%;
  height: inherit;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  font-size: 16px;
  resize: none;
}

/* --------TOP SECTION ------------- */

.top {	
    width:90%;
	font-size:14px;
	letter-spacing:0.08em;
	color: #333;
	text-align:left;
	padding:15px 0px 25px 0px;
	margin: 0 auto;
	line-height:1.5em;
	font-family: 'Poppins', sans-serif;
}

/* ------------- LOGO ---------------- */

#logo {	
    width:100%;	
	padding:5px 0px 5px 0px;	
	text-align:center;    
	}
	
#logo p {		
	margin-bottom:10px;
	font-size: 36px;
	color: #6A5ACD;	
    font-family: 'Raleway', sans-serif;	
	text-shadow: 3px 1px 3px rgba(176, 196, 222, 1);	
	}

#logotop {		
	font-size:14px;
	letter-spacing:0.08em;
	color: #7F3737;	
	font-weight:normal;
	text-shadow:none;
	padding: 0px 10px 0px 10px;
	line-height:1.3em;
}	

#heading {		
	font-size:20px;
	letter-spacing:0.08em;
	color: #7F3737;	
	font-weight:normal;
	text-shadow:none;
	padding: 0px 10px 20px 10px;
	line-height:1.3em;
}	

/* ------------------ featured ads --------------------*/

.responsive {
  padding: 0 6px;
  float: left;
  width: 16.66666%;
}

.responsive4 {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 1100px) {
.responsive4, .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
  
  .lis {  
  width: 49.99999%;  
}

}

@media only screen and (max-width: 500px) {
.responsive4, .responsive {
    width: 100%;
  } 

}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*----------------- CARD --------------------------------*/

#adf {
	margin:20px auto;
	width: 94%;	
	height:auto;
	color:#757474;
    letter-spacing:0.05em;
	font-family: 'Poppins', sans-serif;
	}
	
#adf h4 {
	color:#8c0000;
	font-family: 'Poppins', sans-serif;}
	
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 350px;
  margin: auto;
  text-align: left;  
  padding-left:6px;
}

.title {
  color:#483D8B;
  font-size:14px;
  height:40px;
  font-family: 'Poppins', sans-serif;
}

button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  height:47px;
  background-color: #154f85;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 16px;
}

button:hover, a:hover {
  opacity: 0.7;
}

button a {
  font-family: 'Poppins', sans-serif;
  text-decoration:none;
  color:white;
}

	
/* ------------- INFO FOR R ---------------*/

#infor {
	margin:0px auto;
	width:94%;	
	padding:0px 0px 15px 0px;
	text-align:center;	
	border-style: dotted ;
    border-bottom: thin dotted #999;
	letter-spacing:0.05em;
	} 
	
#infor a {
	color:#8c0000;
	text-decoration:none;
	font-weight:bold;
	
}

.code {
	width:75%;
	height:250px;
}

/* -------- ADVERT -------------*/

#advert {
	margin:10px auto;
	width: 90%;	
	height:auto;
	border-style: dotted ;
    border-bottom: thin dotted #999;
    letter-spacing:0.06em;	
}

#advert p {
	padding:5px;	
	line-height:1.2;
	font-size:15px;
    }
    
#advert a {
	text-decoration: none;
	color: #8B008B;
	font-size:15px;
	font-weight:500;
	letter-spacing:0.04em;   
	}

#advert h4 {
text-align:left;
color:#154f85;
letter-spacing:1.2px;
margin-bottom:-5px;
font-size:15px;
} 
    
#advert ul{	
	width: 100%;	
	margin: 0px auto;
}

#advert li{
	text-align: left;	
	display:inline;	
	padding-left: 0px;	
	padding-right: 20px;	
	line-height:10px;   
	}    
      
ul{	
	width: 100%;	
	margin: 0px auto;
}

li{
	text-align: left;	
	color: #757474;		
	display:inline;	
	padding-left: 0px;	
	padding-right: 20px;	
	line-height:25px;	
	}

.photo {			
	float: left;	
	margin-top:5px;
	margin-bottom:0px;
	text-align:center;
	 }


/*------ ADVRT END ------*/

/*------ LISING ------*/

#adl {
	margin:20px auto;
	width: 80%;	
	height:auto;
	color:#757474;
	font-family: 'Poppins', sans-serif;
	}


div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 10px;
  text-align: center;
  font-size:12px;
}

* {
  box-sizing: border-box;
}

.lis {
  padding: 0 40px;
  float: left;
  width: 24.99999%;
  margin-bottom: 10px;
}

	
#phlis {
	padding-top:15px;}
	

/* -------------- INFO FORM ---------*/

#info {
	width:70%;	
	margin:0px auto;	
	padding:0px 0px 15px 0px;
	
	border-style: dotted ;
    border-bottom: thin dotted #999;
	letter-spacing:0.05em;
	font-family: 'Poppins', sans-serif;
	} 
#info p {
	text-align:center;}
	
#info a {
	color:#a59062;
	text-decoration:none;
	font-weight:bold;
	
}

*{ box-sizing: border-box;
}

#info input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

#info label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

#info input[type=submit] {
  background-color: #B5A279;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

#info input[type=submit]:hover {
  background-color: #a59062;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

.col-25 {
  float: left;
  width: 40%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 60%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, #info input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
 }

/*-- FOOTER --*/

footer{
	box-shadow: 5px 5px 25px #888888;	
	background-color: #483D8B;		
	font-size:12px;
	padding:25px 0px 25px 0px;	 	
	width: 100%;
	text-align:center;
	margin-top:50px;
	}	
	
footer p {		
		text-align:center;
		color:white;
	}
	
@media (max-width: 980px) {
	#lis {	
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3; 
	}	
	.lis {     
	padding: 0 10px;
	}
	.desc {
	height:90px; 
}
 #info {
	width:90%;}

.code {
	width:90%;	
}

}

	
@media (max-width: 666px) {
		
	#ad {	
	width:94%;	
	}
	.lis { 
    width: 49.9999%;
	padding: 0 10px;
	}
}

@media (max-width: 480px) {
	#lis {	
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2; 
	}

#advert p {
	text-align:center;
	
}
.photo {			
	float: none;	
	text-align:center;
}
ul{	
	
	text-align:center;
}
li {
	padding-right:0px;
	}
}

/* -------------- MODAL ---------*/

.modal {
    display: run-in; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 30; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s;	
}

/* Modal Content */
.modal-content {
    position: fixed;
    bottom: 0;
    background-color: #fefefe;
    width: 100%;
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s	
}

/* The Close Button */
.close {
    color: #8c0000;    
    font-size: 17px;
    font-weight: bold;
	letter-spacing:0.1em;
	padding-left:20px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-body {
    padding: 5px 20px;   
    font-size:15px;
	letter-spacing:0.1em;
	color: #747073;
	line-height:20px;
	text-align:center;
	width:80%;
	margin:0px auto;
}

